{
  "type": "tconstruct:melting",
  "conditions": [
    {
      "type": "forge:not",
      "value": {
        "type": "forge:tag_empty",
        "tag": "forge:geore_shards/spinel"
      }
    }
  ],
  "ingredient": {
    "tag": "forge:geore_shards/spinel"
  },
  "result": {
    "amount": 100,
    "fluid": "tinkering_abnormally:molten_spinel"
  },
  "temperature": 1150,
  "time": 71
}